Bug 974483 - Links are not correct on the "Page not found 404" page which under /app/.
Links are not correct on the "Page not found 404" page which under /app/.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 05:13 EDT by Yujie Zhang
Modified: 2015-05-14 21:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:55:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wrong links (130.00 KB, image/png)
2013-06-14 05:13 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-06-14 05:13:44 EDT
Created attachment 761179 [details]
wrong links

Description of problem:

Visit the 404 page like https://<server>/app/asdoi, found that the links are not correct, details see in attachment please.

Version-Release number of selected component (if applicable):
devenv_3360

How reproducible:
always

Steps to Reproduce:
1.Visit page like https://<server>/app/random
2.
3.

Actual results:

The links on the 404 page are not correct,it's still using the old links "Learn More", "Get Started", "Developers","Community"

Expected results:

The links on the 404 page should be the new links like Products ,Get Involved, Dev Center, Support, Partners. 

Additional info:
Comment 1 Jordan Liggitt 2013-06-17 17:00:46 EDT
Marked as [merge] in https://github.com/openshift/li/pull/1632
Comment 2 openshift-github-bot 2013-06-17 17:58:12 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/9e1aec10382b014b6cf00e3a260c6b84c941934b
Fix bug 974483 - make header match openshift.com
Comment 3 openshift-github-bot 2013-06-17 17:58:15 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/eb051845f88dac8ae83fce9aecf0388a705801d0
Fix bug 974483 - make header match openshift.com
Comment 4 Yujie Zhang 2013-06-18 01:07:28 EDT
Tested on devenv_3375, the not found page is correct page now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.